# Heart rate alarm

This invisible widget vibrates whenever the heart rate gets close to the upper limit or goes over or under the configured limits.

## Usage

Configure the heart rate limits in the apps settings. This widget uses both 'HRM' and 'BTHRM' events.

## Features

Long vibration every 10 seconds on reaching upper limit, short vibrations between upper limit and warning threshold and an single vibration when reaching the lower limit again.

## Requests/Creator

https://github.com/halemmerich
